LTIB error - could not glob rpm in line 2410

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

LTIB error - could not glob rpm in line 2410

751 Views
hjdd
Contributor I

Hi,

I am trying to install LTIB from L2.6.35_11.09.01_ER_source_bundle.tar.gz for i.mx53 under Ubunto 14.04 64 bit.

the build fails and I get the following error:

--------------------------

checking whether the C compiler (/home/haim/Downloads/gcc-linaro-5.2-2015.11-x86_64_arm-linux-gnueabihf/bin/arm-linux-gnueabihf-  ) works... no

configure: error: installation or configuration problem: C compiler cannot create executables.

error: Bad exit status from /home/haim/imx53-sw/ltib/tmp/rpm-tmp.UZAHzv (%build)

RPM build errors:

    Bad exit status from /home/haim/imx53-sw/ltib/tmp/rpm-tmp.UZAHzv (%build)

Build time for rpm-fs: 2 seconds

Failed building rpm-fs

could not glob rpm in: /tmp/rpm-haim/RPMS/x86_64/rpm-fs-* at ./ltib line 2410.

traceback:

main::check_rpm_setup:2410

  main::host_checks:1423

   main:542

Started: Sun Jan  3 12:12:21 2016

Ended:   Sun Jan  3 12:12:24 2016

Elapsed: 3 seconds

These packages failed to build:

rpm-fs

Build Failed

---------------------

any thoughts?

Labels (2)
0 Kudos
Reply
2 Replies

607 Views
Yuri
NXP Employee
NXP Employee

Hello,

  Please check if environment setup is correct, as recommended

for LTIB. Please refer to the enclosed.


Have a great day,
Yuri

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos
Reply

607 Views
hjdd
Contributor I

thanks for your reply,

the pdf you enclosed was written for ubuntu 9.04.

Is is still valid to ubuntu 14.04? are there any patches needed?

0 Kudos
Reply